<?php
$dalTableaccountincome = array();
$dalTableaccountincome["IncomeID"] = array("type"=>3,"varname"=>"IncomeID", "name" => "IncomeID", "autoInc" => "1");
$dalTableaccountincome["AccountTypeID"] = array("type"=>3,"varname"=>"AccountTypeID", "name" => "AccountTypeID", "autoInc" => "0");
$dalTableaccountincome["Amounts"] = array("type"=>5,"varname"=>"Amounts", "name" => "Amounts", "autoInc" => "0");
$dalTableaccountincome["Noted"] = array("type"=>200,"varname"=>"Noted", "name" => "Noted", "autoInc" => "0");
$dalTableaccountincome["Daterecorde"] = array("type"=>7,"varname"=>"Daterecorde", "name" => "Daterecorde", "autoInc" => "0");
$dalTableaccountincome["IncomeID"]["key"]=true;

$dal_info["eflejob_at_localhost__accountincome"] = &$dalTableaccountincome;
?>